h1,h2,h3,h4,h5,h6{text-transform:uppercase;color:#003a70; font-size:1.2em;}
h1{font-size:1.4em !important;} 
p{line-height:1.6em;}




table{width:100% !important;text-align:center !important;}
table tr{padding:10px 0 !important;}
#footer_right a{color:#FFF;}

img{max-width:100% !important;}

a {text-transform:uppercase;color:#003a70; text-decoration:none;}
a:hover{color:red}

body {background:#fff;font-family: 'Lato', sans-serif;font-size:16px;color:#272727;margin:0;}
.container{width:1169px;margin:auto;}
#footer_left ul{margin:0;padding:0;}
#footer_left li{display:inline;list-style:none;list-style-type:none;}
#navigation{width:100%; background:#2c4365; padding:10px 0 10px 0; height:20px; text-transform:uppercase;font-size:0.8em;float:left;}
	#navigation_left{float:left;width:30%;}
		#navigation_left a{color:#FFF; text-decoration:none; padding-right:8px;}
	#navigation_right{float:right;width:60%; text-align:right;}
		#navigation_right a{color:#FFF; text-decoration:none; padding-left:8px;}

#navigation ul li{display:inline;list-style:none;list-style-type:none;}
.column-1{width:380px;padding-right:10px;float:left;backgorund:white;}
.column-2{width:380px;padding-right:10px;float:left;backgorund:white;}
.column-3{width:380px;float:left;backgorund:white;}
#navigation ul{padding:0;margin:0;}

#header{width:100%;height:111px; padding:20px 0;float:left; background:#FFF;}

#slider{width:100%;max-height:491px; overflow:hidden; float:left;}
#slider img{width:100% !important; height:auto !important;}
img{max-width:100% !important;}

#content{float:left; width:100%; margin-top:20px; background-repeat:no-repeat; background-position:bottom center; padding-bottom:50px;}

#widebox{width:753px; float:left; background:#FFF; padding:10px;margin:0 20px 0 0}
#fullbox{width:1149px;float:left; background:#FFF; padding:10px;}

.floatleft{float:left;}
.floatright{float:right;}

.selectbox{width:376px; height:387px; float:left; margin-right:20px;
    background: #2c4365 !important;
    text-align: center !important;
    color: #FFF !important;
}
.selectbox_content{width:356px;padding:10px; text-align:center;}
.fullwidthdiv{width:100%; margin-top:20px; float:left;}


#footer{width:100%; color:#FFF; font-size:0.8em;background:#2c4365; padding:12px 0 10px 0; height:20px; float:left;}
	#footer_left{float:left;width:30%;}
		#footer_left a{color:#FFF; text-decoration:none; padding-right:8px;}
	#footer_right{float:right;width:60%; text-align:right;}
		#footern_right a{color:#FFF; text-decoration:none; padding-left:8px;}
		
#bottombar{width:100%; float:left; padding:20px 0;background:#d9d9d9;}

a img{border:0;}img a{border:0;}

.blog .item {height:274px; overflow:hidden; scroll:none;}
.blog .item img{width:380px !important; height:216px !important;}
.pagination li{display:inline;list-style:none;list-style-type:none;padding:5px;}
	
.flexslider{margin:0 !important;}

h1,h2,h3,h4,h5,h6{text-transform:uppercase;color:#3f9bdc; font-size:1.2em;}
h1{font-size:1.4em !important;} 
p{line-height:1.6em;}
h2{font-size:1em;}
h2.phone{    max-width: 300px;
    float: right;
    margin-top: 36px;}
img{max-width:100% !important;}

.eb-taskbar li a:link, .eb-taskbar li a:visited, .eb-taskbar li a:hover{font-size:22px;}

a {text-transform:uppercase;color:#3f9bdc; text-decoration:none;}
a:hover{color:red}

body {background:#fff;font-family: 'Lato', sans-serif;font-size:16px;color:#272727;margin:0;}
.container{width:1169px;margin:auto;}
#footer_left ul{margin:0;padding:0;}
#footer_left li{display:inline;list-style:none;list-style-type:none;}
#navigation{ padding:20px 0 20px 0; height:20px; text-transform:uppercase;font-size:0.8em;margin:auto;}
	#navigation_left{float:left;width:40%;}
		#navigation_left a{color:#FFF; text-decoration:none; padding-right:12px;}
	#navigation_right{float:right;width:60%; text-align:right;}
		#navigation_right a{color:#FFF; text-decoration:none; padding-left:12px;}

#navigation ul li{display:inline;list-style:none;list-style-type:none;}
.column-1{width:380px;padding-right:10px;float:left;backgorund:white;}
.column-2{width:380px;padding-right:10px;float:left;backgorund:white;}
.column-3{width:380px;float:left;backgorund:white;}
#navigation ul{padding:0;margin:0;}

#header{height:111px; padding:20px 0;margin:auto; background:#FFF;}

#slider{width:100%;max-height:491px; overflow:hidden; float:left;}
#slider img{width:100% !important; height:auto !important;}
img{max-width:100% !important;}

#content{float:left; width:100%; margin-top:20px; background-repeat:no-repeat; background-position:bottom center; padding-bottom:50px;}

#widebox{float:left; background:#FFF; padding:10px;margin:0 13px 0 0}
#fullbox{float:left; background:#FFF; padding:10px;}

.floatleft{float:left;}
.floatright{float:right;}

.selectbox{width:376px; height:387px; background:#FFF; float:left; margin-right:13px;margin-bottom:13px;}
.selectbox_content{width:356px;padding:10px;}
.fullwidthdiv{width:100%; margin-top:13px; float:left;}


#footer{ color:#FFF; font-size:0.8em; padding:12px 0 10px 0; height:20px; float:left; width:100%;}
	#footer_left{float:left;width:30%;}
		#footer_left a{color:#FFF; text-decoration:none; padding-right:8px;}
	#footer_right{float:right;width:60%; text-align:right;}
		#footern_right a{color:#FFF; text-decoration:none; padding-left:8px;}
		
#bottombar{width:100%; float:left; padding:20px 0;background:#d9d9d9;}

a img{border:0;}img a{border:0;}

.blog .item {height:205px; overflow:hidden; scroll:none;}
.blog .item img{width:380px !important; height:216px !important;}
.pagination li{display:inline;list-style:none;list-style-type:none;padding:5px;}
	
.flexslider{margin:0 !important;}

@media screen and (max-width: 700px) {
  h1{font-size:1em !important;}
  h1{text-align:center;}
  h2{  padding: 10px 0;}
    p{float:left;text-align:center;width:100%;}
.selectbox_content{height:auto !important}
    #bottombar{display:none;}
  #footer_left{display:none;padding:0;}
  #footer_right{width:100%;float:left;text-align:center;}
  img{max-width:90% !important; height:auto !important;padding:0;}
  .selectbox_content{width:100%;padding:0;float:left;}
  #widebox{float:left;width:100%;padding:10px 0 10px 0 !important;}
  #navigation{width:auto;padding:0;}
  .container{width:auto;padding:0;}
  #footer{padding:10px 0 10px 0;width:100%;float:left;}
  h2.phone{display:none;}
  .fullboxdiv{    
    margin-top: 13px;
	max-width: 98%;
    margin: auto;}
  .selectbox{    
    width: 100%;
    height: auto;
    background: #FFF;
    float: left;
    margin-right: 13px;
    margin-bottom: 13px;
    margin-top: 13px;}
  .selectbox img{width:100% !important;}
  #content{max-width: 97%;
    margin: auto;
    float: none;}
  td{width:90%;}
  #navigation_left{    float: left;
    width: 100%;
    text-align: center;}
  #navigation_right{    float: left;
    width: 100%;
    text-align: center;}
  #navigation{    height: 55px;
    padding: 20px;
    display: -webkit-box;
}
  
  
  }
  #navigation_right a{padding-left:0px;padding-right:8px;}
  table{width:90% !important;max-width:90%;}
  .column-2{width:90%;}
  .floatright{float:left;}
  .blog .item img{max-width:90% !important; height:auto !important;padding:0;}
}
  h2{    float: left;
    width: 100%;
}
  .slides{display:none !important;}
  #header .floatright{display:none;}
  #header{text-align:center;}
  .selectbox img{max-width:100% !important;}
 .img_caption img{max-width:363px !important;padding:0px !important;}
  p{float:left;}
.selectbox_content{height:auto !important}

}

